Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1516461 - Quickstart dynamicvdb-restservice cli script error
Summary: Quickstart dynamicvdb-restservice cli script error
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Quickstarts
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: CR2
: 6.4.0
Assignee: Van Halbert
QA Contact: Van Halbert
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-22 16:35 UTC by Jan Stastny
Modified: 2018-02-13 17:38 UTC (History)
3 users (show)

Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-13 17:38:21 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-5169 Critical Resolved Quickstart dynamicvdb-restservice cli script error 2018-01-12 08:31:09 UTC

Description Jan Stastny 2017-11-22 16:35:52 UTC
Description of problem:
The cli script provided points at non-existing file.

Version:
JDV 640 ER3


Note You need to log in before you can comment on or make changes to this bug.